.panel-group .panel {
    margin-bottom: 20px;
}

.panel-group .panel .panel-title span {
    float: right;
}

.panel-group .panel .panel-title a {
    overflow: hidden;
    display: block;
    padding: 5px 0;
}

.form-primary input[type=checkbox] {
    margin: 0;
    display: inline;
    width: 25px;
    height: 28px;
}

.form-group-check {
    width: 100%;
    overflow: hidden;
}

.form-group-check .form-check-input {
    width: 5%;
    float: left;
    height: 22px;
}

.form-group-check .form-check-label {
    width: 95%;
    float: right;
}

.form-group-check .form-radio-label {
    margin-top: 4px;
}

.lbox-btn {
    border-radius: 50px;
    border-bottom-left-radius: 0;
}

.borderd-tile-item>a {
    overflow: hidden;
}

#maruf_response_alert {
    max-width: 400px;
    position: fixed;
    left: 20px;
    bottom: 40px;
    z-index: 9999;
    overflow: hidden;
    background: #fff;
}

#response_alert .message-box {
    margin-bottom: 0px;
}

.message-box {
    /* color: #67bc09; */
    border: 2px currentColor solid;
    position: relative;
}

.message-icon {
    position: absolute;
    width: 62px;
    height: 100%;
    background: currentColor;
    left: 0;
    top: 0;
}

.message-icon .fa {
    font-size: 34px;
    line-height: 24px;
    text-align: center;
    color: #fff;
    position: absolute;
    width: 100%;
    left: 0;
    top: 50%;
    margin-top: -12px;
}

.message-text {
    font-size: 13px;
    color: #2e2e2e;
    font-weight: 500;
    line-height: 22px;
    padding: 20px 60px 20px 100px;
}

a.animate-scroll.scroll-up {
    position: absolute;
    width: 40px;
    height: 40px;
    background-color: #000;
    padding: 10px;
    border-radius: 50%;
    text-align: center;
    right: 70px;
    bottom: 15px;
    transition: all .6s cubic-bezier(.19, 1, .22, 1);
    animation: bounce 2s infinite;
}

a.animate-scroll.scroll-up img {
    height: 100%;
    transform: rotate(180deg);
}

.pt40 {
    padding-top: 40px;
}

.mission-vission .symble-holder {
    position: relative;
    bottom: 0;
    left: 0;
    top: unset;
    bottom: 0;
}

.yt-lazyload {
    width: 100%;
    position: absolute !important;
    overflow: hidden;
    cursor: pointer;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    height: 98%;
    top: 7px;
    left: 0;
}

.yt-lazyload-playbtn {
    background-size: 50px !important;
}

.soldout {
    position: absolute;
    top: 30px;
    z-index: 1;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
    background: #bf0707;
    padding: 8px 50px;
    font-size: 18px;
    transform: rotate(317deg);
    margin: 0;
    left: -53px;
}

.switch {
    padding: 13px 0px;
    height: 60px;
    line-height: 32px;
}

.switch>span {
    position: absolute;
    top: 16px;
    pointer-events: none;
    font-family: 'Helvetica', Arial, sans-serif;
    font-weight: bold;
    font-size: 12px;
    text-transform: uppercase;
    text-shadow: 0 1px 0 rgba(0, 0, 0, .06);
    width: 50%;
    text-align: center;
}

input.check-toggle-round-flat:checked~.off {
    color: #2e2e2e;
}

input.check-toggle-round-flat:checked~.on {
    color: #fff;
}

.switch>span.on {
    left: 0;
    padding-left: 2px;
    color: #2e2e2e;
}

.switch>span.off {
    right: 0;
    padding-right: 4px;
    color: #fff;
}

.check-toggle {
    position: absolute;
    margin-left: -9999px;
    visibility: hidden;
}

.check-toggle+label {
    display: block;
    position: relative;
    cursor: pointer;
    outline: none;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}

input.check-toggle-round-flat+label {
    padding: 2px;
    width: 97px;
    height: 35px;
    background-color: #00a551;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
}

input.check-toggle-round-flat+label:before,
input.check-toggle-round-flat+label:after {
    display: block;
    position: absolute;
    content: "";
}

input.check-toggle-round-flat+label:before {
    top: 2px;
    left: 2px;
    bottom: 2px;
    right: 2px;
    background-color: #4d4a56;
    -webkit-border-radius: 60px;
    -moz-border-radius: 60px;
    -ms-border-radius: 60px;
    -o-border-radius: 60px;
    border-radius: 60px;
}

input.check-toggle-round-flat+label:after {
    top: 4px;
    left: 4px;
    bottom: 4px;
    width: 48px;
    background-color: #fff;
    -webkit-border-radius: 52px;
    -moz-border-radius: 52px;
    -ms-border-radius: 52px;
    -o-border-radius: 52px;
    border-radius: 52px;
    -webkit-transition: margin 0.2s;
    -moz-transition: margin 0.2s;
    -o-transition: margin 0.2s;
    transition: margin 0.2s;
}

input.check-toggle-round-flat:checked+label {}

input.check-toggle-round-flat:checked+label:after {
    margin-left: 41px;
}

.gallery-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    background-color: #fff;
    box-shadow: 0 0 3px 0 rgba(0, 0, 0, 0.3);
    width: 100%;
    margin: 0 auto;
    padding: 10px;
}

.gallery-item {
    flex-basis: 24.5%;
    margin-bottom: 6px;
    opacity: .85;
    cursor: pointer;
}

.gallery-item:hover {
    opacity: 1;
}

.gallery-item img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.gallery-content {
    font-size: .8em;
}

.lightbox {
    position: fixed;
    display: none;
    background-color: rgba(0, 0, 0, 0.8);
    width: 100%;
    height: 100%;
    overflow: auto;
    top: 0;
    left: 0;
}

.lightbox-content {
    position: relative;
    width: 70%;
    height: 70%;
    margin: 5% auto;
}

.lightbox-content img {
    border-radius: 7px;
    box-shadow: 0 0 3px 0 rgba(225, 225, 225, .25);
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.lightbox-prev,
.lightbox-next {
    position: absolute;
    background-color: rgba(0, 0, 0, 0.8);
    color: #fff;
    padding: 7px;
    top: 45%;
    cursor: pointer;
}

.lightbox-prev {
    left: 0;
}

.lightbox-next {
    right: 0;
}

.lightbox-prev:hover,
.lightbox-next:hover {
    opacity: .8;
}
.mobile-lang-swicth{
    width: 100px; 
    display: none; 
    position: relative;
}
@media (max-width: 767px) {
    .mobile-lang-swicth{display: inline-block;}
    .gallery-container {
        width: 100%;
    }

    .gallery-item {
        flex-basis: 49.80%;
        margin-bottom: 3px;
    }

    .lightbox-content {
        width: 80%;
        height: 60%;
        margin: 15% auto;
    }
    .logo-wrapper{
        width: 30%;
    }
}

@media (max-width: 480px) {
    .gallery-item {
        flex-basis: 100%;
        margin-bottom: 1px;
    }

    .lightbox-content {
        width: 90%;
        margin: 20% auto;
    }
}

@media screen and (min-width:768px) {
    .borderd-tile-item>a .inner:after {
        padding-top: 85%;
    }
}